Bug 288741 - HWCERT: Wipro Limited NetPowerZ4402 [Goto Cert]
HWCERT: Wipro Limited NetPowerZ4402
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.wipro.in/Products/html/Net...
Wipro Limited
:
: 449912 (view as bug list)
Depends On: 281851
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 22:11 EDT by Xu Bo
Modified: 2009-10-27 15:01 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 15:01:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 20270 None None None 2012-07-12 06:23:43 EDT
Red Hat Knowledge Base (Article) 20271 None None None 2012-07-12 06:23:59 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.